其他產品

Norton Password Manager 的系統需求

若要安裝並使用 Norton Password Manager,您的電腦必須符合下列最低系統需求:

Norton Identity Safe 不再適用於 Mac 電腦。如果您已經在 Mac 上安裝 Norton Identity Safe 用戶端,您可以在 Mac OS X10.6 - 10.8.5 和 Safari 5.1 - 6.6.1 中繼續使用它。

移除或升級諾頓產品可能會將 Norton Identity Safe 用戶端從您的 Mac 移除。

系統需求 - Windows 裝置

  • 作業系統

    • Microsoft Windows® 10 (32 位元和 64 位元)

    • Microsoft Windows® 8 (32 位元和 64 位元)

    • Microsoft Windows® 7 含 Service Pack 1 和更新版本 (32 位元和 64 位元)

    硬體需求

    • 300-MHz 或更快速的處理器

    • 512 MB 記憶體 (最小 256-MB)

    • 100 MB 可用硬碟空間

    支援的瀏覽器

    • Microsoft Internet Explorer 8.0 或以上版本

    • Mozilla Firefox

    • Google Chrome (目前版本和兩個主要最新 32 位元版本)

    • Microsoft Edge

    • Apple Safari 4.0 或更新版本

    Internet 連線

    • 您必須擁有連線中的 Internet,才能存取 Norton Password Manager

系統需求 - 行動裝置

  • Android 裝置

    • Android OS 4.1 或更新版本

    • 550-MHz 處理器

    • 250 MB 記憶體

    • 1.8 MB 的儲存空間

    • 作用中 Internet 連線

    iOS 裝置

    • 執行目前和前兩個版本的 Apple iOS 的 iPhone 或 iPad

    • 作用中 Internet 連線

謝謝您!

感謝您使用諾頓支援。

返回

解決方案讓我容易處理我的問題。

幫助我們改善此解決方案。

感謝您協助改善該使用體驗。

現在您要如何處理?

瀏覽解決方案聯絡賽門鐵克

文件識別碼 (ID): v74391135_EndUserProfile_zh_tw
作業系統: Windows, iOS, Android
上次修改時間: 2019/02/19